<?php
require_once('../../include/class.inc.php'); 

$yiid=$_GET[yiid];
$res=mysql_query("select id,cname from bigclass_nav where yiid='$yiid'");
header('Content-type: text/html;charset=GB2312');   //指定发送数据的编码格式为GB2312
while($info=mysql_fetch_array($res)){
   $str.=$info["id"].",".$info["cname"];
   $str.=";";
}
echo $str;





?>